<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Nike Shoes</title>
    <link rel="stylesheet" href="main.css" />
    <link
      rel="stylesheet"
      media="screen and (max-width:768px)"
      href="mobile.css"
    />
  </head>
  <body>
    <header class="navbar">
      <div class="container">
        <div class="logo">
          <img src="img/logo-nike.png" alt="logo" />
        </div>
        <div class="gender">
          <ul>
            <li class="text-uppercase"><a href="#">Men</a></li>
            <li class="text-uppercase"><a href="#">Women</a></li>
          </ul>
        </div>
        <div class="search">
          <input
            type="text"
            class="input-field"
            placeholder="Search"
            name="search"
          />
        </div>
      </div>
    </header>

    <div class="section-content">
      <div class="container">
        <div class="product-img">
          <img class="product-item" src="img/Shoe.png" alt="shoe" />
        </div>
        <div class="product-description">
          <h1 class="l-heading mb-4 ">
            Nike Zoom Pegasus Turbo 2
          </h1>
          <div id="flex-order">
            <p id="a" class="product-short-info text mb-4">
              The Nike Zoom Pegasus Turbo 2 is updated with a feather-light
              upper, while the energy-returning foam brings responsiveness to
              your long distance training.
            </p>

            <h3 id="b" class="m-heading mb-2 ft-m">Select Color</h3>

            <div id="c" class="box">
              <div class="box1">
                <div class="halfbox1 color1"></div>
                <div class="halfbox2 color2"></div>
              </div>

              <div class="box2">
                <div class="halfbox1 color3"></div>
                <div class="halfbox2 color4"></div>
              </div>

              <div class="box3 mb-4">
                <div class="halfbox1 color5"></div>
                <div class="halfbox2 color6"></div>
              </div>
            </div>

            <h3 id="d" class="m-heading mb-2 ft-m">Select Size</h3>

            <div id="e" class="boxsizecontainer mb-4">
              <div class="boxsize boxtext-active">
                <span class="">6</span>
              </div>
              <div class="boxsize">
                <span class="boxtext">7</span>
              </div>
              <div class="boxsize">
                <span class="boxtext">8</span>
              </div>
              <div class="boxsize">
                <span class="boxtext">9</span>
              </div>
              <div class="boxsize">
                <span class="boxtext">10</span>
              </div>
              <div class="boxsize">
                <span class="boxtext">11</span>
              </div>
              <div class="boxsize">
                <span class="boxtext">12</span>
              </div>
              <div class="boxsize">
                <span class="boxtext">13</span>
              </div>
            </div>

            <button id="f" class="buynow mb-1" type="submit">
              Buy Now <img src="img/icon-arrow-r.png" alt="arrow" />
            </button>
          </div>
          <h3 class="m-heading  mb-1 mt-2">More Info</h3>

          <strong class="text-bold mb-1 mt-2">Mesh Breathability </strong>

          <p class="text mt-2 mb-1">
            The lofted mesh upper is lighter than its predecessor, and the
            translucent material makes it look as breathable as it feels.
          </p>

          <strong class="text-bold mb-1 mt-2">
            Comfortable for Distance
          </strong>

          <p class="text mt-2">
            A partial inner sleeve from toe to midfoot, combined with a more
            traditional shape from midfoot to heel is designed to help you train
            faster, longer.
          </p>
        </div>
      </div>
    </div>
  </body>
</html>
